//
// Created by sasha on 27.11.2025.
//

#ifndef RU_DANSOFT_PUZZLE15_MAINSCREEN_H
#define RU_DANSOFT_PUZZLE15_MAINSCREEN_H

#include "engine/widgets/iscreen.h"

class MainScreen : public IScreen {
    public:
        MainScreen();
        void onActive(const VariantMap &args) override;

    private:
        bool statusSound;
};


#endif //RU_DANSOFT_PUZZLE15_MAINSCREEN_H
